It's all about the answers!

Ask a question

p2 Version changes when installed


RAJESH SANKARAN (111) | asked Mar 20 '15, 2:35 a.m.
I had downloaded the p2Repository from https://jazz.net/downloads/rational-team-concert/releases/4.0.3?p=allDownloads which matches our RTC server version (4.0.3). But when I install in Eclipse, the version of the client comes up as 5.0 and it is unable to connect to the RTC server. Any one knows which p2 Repository version I need to download so I get a 4.0.3 server compatible client?

2 answers



permanent link
Rohit Balduwa (945311) | answered Mar 20 '15, 3:41 a.m.
Hi Rajesh

Check the version of eclipse client you have installed(Click Help>About).

Supported Eclipse IDE for RTC 4.0.3:
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements403#B3_Eclipse_IDE_RTC_Eclipse_Clien

RTC 4.0.3 p2 installers you can download from below location:
https://jazz.net/downloads/rational-team-concert/releases/4.0.3/RTC-Client-p2Repo-4.0.3.zip

Regards,
Rohit



Comments
RAJESH SANKARAN commented Mar 20 '15, 4:21 a.m. | edited unknown

Thanks Rohit, this was the one I had downloaded - even the MD5 checksum is same as the one in the downloads page for 4.0.3 but still after installing in Eclipse, version is displayed as 5.0 - I am now downloading 3.0 to see if that helps.


permanent link
RAJESH SANKARAN (111) | answered Mar 20 '15, 4:21 a.m.
Thanks Rohit, this was the one I had downloaded - even the MD5 checksum is same as the one in the downloads page for 4.0.3 but still after installing in Eclipse, version is displayed as 5.0 - I am now downloading 3.0 to see if that helps.

Your answer


Register or to post your answer.